<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Volume Control</title>

  <link href="/css/popup.css" rel="stylesheet">
  <script src="/js/popup.js" defer></script>
</head>

<body>
  <input type="range" step="1" class="input_range" id="volume-range" />
  <div class="wrapper__volume">
    <span id="volume-min" class="volume__min"></span>
    <div id="volume-value" class="volume__value"></div>
    <span id="volume-max" class="volume__max"></span>
  </div>
</body>

</html>